h1 {font-size:32px; }
h2 {font-size:28px; }
h3 {font-size:24px; }
h4 {font-size:20px; }
h5 {font-size:14px; }
h6 {font-size:12px; }

h1.cursive,h2.cursive,h3.cursive,h4.cursive,h5.cursive,h6.cursive {text-transform:initial; font-weight:normal; }
h1.cursive {font-size:58px;}
h2.cursive {font-size:50px;}
h3.cursive {font-size:42px;}
h4.cursive {font-size:34px;}
h5.cursive {font-size:22px;}
h6.cursive {font-size:18px;}

.col {border-top:5px solid #fff; min-height:0; }
.col-33 {width:100%; float:none; }
.col-66 {width:100%; float:none; }
.col-25 {width:100%; float:none; }
.col-50 {width:100%; float:none; }
.col-100 {width:100%; float:none; }
.col .readmore {margin-top:30px;}
.col .readmore a {text-transform:uppercase; letter-spacing:2px; display:block; width:100%; margin:0; margin-bottom:20px;}

#header.opaque{ height: 80px; }
#header.opaque .h1 a {height: 65px; background-size: contain; }

#menu { top: 30px; }

#contacts .page_detail {width: 100%;}

.text-quote h1 span.author, .quote-row h1 span.author{ bottom: -80px; }

#footer #contacts {width:100%; float:none; padding-bottom:6%; }
#footer #contacts h4 {text-align:center; margin-bottom:20px; margin-top:20px;}
#footer #contacts .part {width:100%; float:none; margin-bottom:0;}
#footer #contacts .part * {text-align:center;}
#footer #map {width:100%; float:none}
#socials {margin-top:0; margin-bottom:20px;}

#instagram h5{ width: 100%; padding: 0 15px; font-size: 14px; }
#instagram .box {width:100%; margin:0; border:0;}


.displayer h1.serif {font-size:35px;}
.bx-pager {display:none;}
.page_detail {padding-top:30px;}
.page_detail .text-cols .text-col {width:100%; padding:3%;}
.page_detail .text-col {width:100%; padding:3%;}
.page_detail .text-cols-3 .text-col {width:100%; padding:3%;}

/*---------------------------------------------*\
                   #GRID SYSTEM 
\*---------------------------------------------*/
.blog {width:100%; float:left; overflow:hidden}
.blog.small {width:100%;}
.scacchiera .rect {width:100%;}

/*---------------------------------------------*\
                   # REQUEST INFO
\*---------------------------------------------*/
.view_file_request-info {width:90%;}
.page-form {width:100%; }
.form p.input.sx, .form p.select.sx {padding:0;}
.form p.input.dx, .form p.select.dx {padding:0;}

/*---------------------------------------------*\
                   # REQUEST INFO
\*---------------------------------------------*/ 
#blog .blog_collateral {width:100%; }
#blog .blog_text {width:100%; border-bottom:5px solid #e4d8c3; padding-top:30px; margin-bottom:30px;  }